Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1690303 - java script error on component tab
Summary: java script error on component tab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Extensions
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0-RH4
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-19 09:15 UTC by Jeff Fearn 🐞
Modified: 2019-11-16 00:44 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-16 00:44:36 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2019-03-19 09:15:46 UTC
Description of problem:
Loading the component tab on the Product Dashboard triggers a JS error and the milestone table is not rendered

Version-Release number of selected component (if applicable):
5.0

How reproducible:
Easy

Steps to Reproduce:
1. visit https://bugzilla.redhat.com/page.cgi?id=productdashboard.html&tab=components&product=Bugzilla&bug_status=open&component_counts_length=10&version_counts_length=10#milestone
2. look at JS console

Actual results:
ReferenceError: paging is not defined page.cgi:844:7
Milestone table is not loaded.
​
Expected results:
Shiny Milestone table

Additional info:

Comment 1 Rony Gong 🔥 2019-03-21 03:01:42 UTC
Verified on QA server. No Js error, now

Comment 3 Jeff Fearn 🐞 2019-04-16 00:32:21 UTC
This change has been deployed to partner bugzilla, please test and let us know if you have any issues.

https://partner-bugzilla.redhat.com/


Note You need to log in before you can comment on or make changes to this bug.